Subject: Ticket Assigned - Items to return
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 31 Mar 2020 08:03:50 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Items to return Hello,
I had recently purchased some clothing from Splash - Sky Garden branch (I
think on Sat or Sun 21 or 22 March). I needed to return a few items from
that purchase.. Now because of the COVID19 situation it might get delayed
to return those items, coz I dont think the store is open.

I just wanted to put on record my requirement to return items from that
purchase thereby seeking additional time (beyond your normal return time
validity) to return the items.

Kindly acknowkdege my mail..

Many thanks,
Priya

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/572613